# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-12 16:50
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fitur_profile', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='keahlianku',
            old_name='kode_keahlian',
            new_name='keahlian',
        ),
        migrations.AlterField(
            model_name='keahlianku',
            name='level',
            field=models.CharField(max_length=20),
        ),
    ]
